<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="StartupSymbols" type="Codewise.Feed.Rithmic.To.NewHope333.StartupSymbolsConfigSection, Codewise.Feed.Rithmic.To.NewHope333"/>
  </configSections>

  <StartupSymbols>
    <Symbols>
      <add name="AUDUSD" enable="false" desc="AUDUSD Future" exchange="CME" symbol="6AQ7"/>
      <add name="GBPUSD" enable="false" desc="GBPUSD Future" exchange="CME" symbol="6BQ7"/>
      <add name="USDCAD" enable="false" desc="USDCAD Future" exchange="CME" symbol="6CQ7"/>
      <add name="EURUSD" enable="true" desc="EURUSD Future" exchange="CME" symbol="6EQ7"/>
      <add name="USDJPY" enable="false" desc="USDJPY Future" exchange="CME" symbol="6JQ7"/>
      <add name="USDCHF" enable="false" desc="USDCHF Future" exchange="CME" symbol="6SQ7"/>
      <add name="GER30" enable="false" desc="DAX Future" exchange="EUREX" symbol="FDAX0917"/>
    </Symbols>
  </StartupSymbols>
  
  <startup> 
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
  </startup>

  <appSettings>
    <!-- Rithmic API -->
    <add key="rithmic_username" value="amp-trial11514" />
    <add key="rithmic_password" value="XBpHjQuYpc" />

    <add key="rithmic_showprice" value="true"/>

    <!-- Path only -->
    <add key="csvpath" value=""/>

  </appSettings>
  
</configuration>
